Bug 24603 - LOCALE support
LOCALE support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-22 11:47 EST by Giovanni Costagliola
Modified: 2007-03-26 23:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 16:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giovanni Costagliola 2001-01-22 11:47:04 EST
Please note that the Perl installation hasn't a locale support. This
implies to recompile a new one including the support... Annoying for non
English Spoken people... and maybe for them too :^)

Note You need to log in before you can comment on or make changes to this bug.